PERTALIFE - Bug #1583

[ESS PMS] PMS Final - Hilangkan button Add & Delete di form Appraiser
09/12/2022 04:10 PM - Mega Yunita

Status: Closed Start date: 09/12/2022
Priority: Urgent Due date: 09/13/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk menghilangkan button Add & Delete pada form Appraiser, karena data akan terisi ketika memilih period
(ngeload dari data GS)

TableName : PHRPA0048
BizProcessID : PMS_Final
BizFlowID : MD_PMS_Final

Port : http://remote.minovais.com:31115/
Server : remote.minovais.com, 1438\MSSQLSERVER2014

Related issues:

Copied from Bug #1582: [ESS PMS] PMS Review - Hilangkan button Add & Delete d... Closed 09/12/2022 09/13/2022
Copied to Bug #1585: [ESS PMS] PMS Final - Hilangkan button Add & Delete di f... Closed 09/12/2022 09/13/2022
History

#1 - 09/12/2022 04:10 PM - Mega Yunita
- File ss1.png added
- Copied from Bug #1582: [ESS PMS] PMS Review - Hilangkan button Add & Delete di form Appraiser added

#2 - 09/12/2022 04:10 PM - Mega Yunita

- Status changed from New to Assigned

#3 - 09/12/2022 04:10 PM - Mega Yunita
- File deleted (ss.png)

#4 - 09/12/2022 04:19 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya

perbaikan :

- bizproc (pms_final)

- afterrender

makasih

#5 - 09/12/2022 04:21 PM - Mega Yunita
- Copied to Bug #1585: [ESS PMS] PMS Final - Hilangkan button Add & Delete di form Skala Penilaian Kerja added

#6 - 09/12/2022 04:21 PM - Mega Yunita

Terimakasihh mas, sudah selesai ya.

#7 - 09/12/2022 04:25 PM - Mega Yunita

- Tracker changed from Feature to Bug
http://remote.minovais.com:31115/

- Status changed from QA Test to Closed

Files

ss1.png 81.4 KB 09/12/2022 Mega Yunita
